<div class="makeTemplate">
	<div class="menu">
		<span class="clickable action"><img class="icon" src="/class-scheduler/open-iconic/svg/heart.svg"/> Save</span>
		<select class="" data-dojo-attach-point="loadSelect"></select>
	</div>
	<br/>
	<div data-dojo-attach-point="containerRoomTable">
		<!-- RoomTable -->
	</div>
</div>
